<?php
require("includes/dbconnect.php");

$project_title = 'sissizeweb';
$project_name  = 'sissizeweb';

$zheadroot = $_SESSION['zheadroot'] = "techfar_sissizeweb_root";


$redirect = explode('.', $_SERVER['HTTP_HOST'])[0];
//echo $redirect;
$getdbname = mysqli_query($conn, "SELECT `dbroot`,logoname, newspl, camflg FROM $zheadroot.`usermain` WHERE `redirect`='$redirect'") or die(mysqli_error($conn));
$fdbname = mysqli_fetch_array($getdbname);

$dbname = $fdbname['dbroot'];
$logoname = $fdbname['logoname'];
$newspl = $fdbname['newspl'];
$camflg = $fdbname['camflg'];
$_SESSION["zdbroot"] = $dbname;
$_SESSION["zdir"] = $dbname;
$_SESSION["redirect"] = $redirect;
$_SESSION["logoname"] = $logoname;
$_SESSION["newspl"] = $newspl;
//$_SESSION["camflg"] = $camflg;
$zsuperflag = '';
?>